/* CSS Document */

	#col1 {
		float: left;
		width: 268px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
		margin:0 0 0 0px;
		padding:0 0 50px 0;
	}
	#col3
	{
		width:auto;
		margin:0 140px 0 268px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
	}

  div.line{
    width:270px;
    float:left;
    border-bottom:1px solid black;
  }
	#print{
		position:absolute;
		top:-64px;
		right:60px;
		z-index:7;
            display: none;
	}
